{
  "app_containers": "Kontainer",
  "app_authenticator": "Authenticator",
  "app_calculator": "Kalkulator",
  "app_clock": "Jam",
  "app_disks": "Penyimpanan",
  "app_files": "Berkas",
  "app_media": "Media",
  "app_music": "Musik",
  "app_notes": "Editor Teks",
  "app_notesmobile": "Catatan (mobile)",
  "app_messages": "Pesan",
  "app_rootterminal": "Root Terminal",
  "app_settings": "Pengaturan",
  "app_systemlogs": "Log sistem",
  "app_taskmanager": "Task Manager",
  "app_terminal": "Terminal",
  "app_themedemo": "Demo Tema",
  "app_welcome": "Selamat Datang",
  "app_help": "Bantuan",
  "app_web": "Browser",
  "featurenotimplemented_title": "Fitur belum di implementasikan",
  "featurenotimplemented_value": "Fitur ini saat ini belum tersedia di build Pangolin Kamu. Silahkan periksa https://reddit.com/r/dahliaos untuk perkembangan lebih lanjut.",
  "launcher_card_information_title": "Informasi",
  "launcher_card_information_value": "Peringatan: Anda sedang dalam versi pengembangan pra-rilis. Untuk keamanan Anda, build ini telah diberi airgapped",
  "launcher_card_kernel_title": "Kernel",
  "launcher_card_kernel_value": "Driver untuk GPU Terintegrasi diperbarui",
  "launcher_card_music_title": "Musik - Sekarang diputar",
  "launcher_card_music_value": "Ludwig van Beethoven - Moonlight Sonata",
  "launcher_card_security_title": "Keamanan",
  "launcher_card_security_value": "Kunci sistem file AKTIF",
  "launcher_card_system_title": "Sistem",
  "launcher_card_system_value": "Selamat datang di dahliaOS!",
  "launcher_search": "Cari device, aplikasi, web kamu...",
  "qs_airplanemode": "Mode Pesawat",
  "qs_autorotate": "Rotasi Otomatis",
  "qs_bluetooth": "Bluetooth",
  "qs_changelanguage": "id",
  "qs_dnd": "Jangan ganggu",
  "qs_flashlight": "Senter",
  "qs_invertcolors": "Balikkan warna",
  "qs_theme": "Tema",
  "qs_wifi": "Wifi",
  "taskmanager_about": "Tentang",
  "taskmanager_containers": "Kontainer",
  "taskmanager_info": "Pilih proses untuk melihat statistik dan mengelola kegunaan.",
  "taskmanager_kill": "Kill",
  "taskmanager_launch": "Launch",
  "taskmanager_processes": "Processes",
  "taskmanager_resources": "Resources",
  "taskmanager_selectedprocessplaceholder": "io.dahliaos.null"
}
